Exim don't update to version 4.77

drego85

Member
Jun 24, 2010
14
0
51
Hello,
to update the WHM version 11.32 I need to update Exim to version 4.77.

But by enabling the automatic update, as described in the guide, exim version remains at 3.69.

root@ip-xxxxxxxxxx [/home/drego85]# /scripts/eximupInstalling maildir version of exim
exim-4.69-30_cpanel_maildir is already installed. Use --force to reinstall.

How do I do to force the update?

Thanks
Andrea